/*-------------------------------------
 * Template Styles
-------------------------------------*/

/*-----------[ Overwrite ]-----------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	outline: none;
	-webkit-font-smoothing: antialiased;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
html, body {
	background: url("../images/bg.jpg") repeat left top;
	background-attachment: fixed;
	background-size: cover;
}
body {
	font-family: 'Source Sans Pro', sans-serif;
	color: #3f3f3f;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;​
}
.clear {
	clear: both;
}
textarea {
    border: none;
    overflow: auto;
    outline: none;
	resize: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
em {
	font-style: italic;
}
a {
	outline: none;
	color: #1061c8;
	-webkit-transition: all .1s ease-in 0s;
	-moz-transition: all .1s ease-in 0s;
	transition: all .1s ease-in 0s;
}
a:hover, a:focus {
	color: #fbab18;
	-webkit-transition: all .1s ease-in 0s;
	-moz-transition: all .1s ease-in 0s;
	transition: all .1s ease-in 0s;
}
::selection {
	color: #fff;
	background: #1061c8;
}
::-moz-selection {
	color: #fff;
	background: #1061c8;
}
::-webkit-selection {
	color: #fff;
	background: #1061c8;
}
input {
	outline: none;
}
input[type=search] {
	-webkit-appearance: textfield;
	-webkit-box-sizing: content-box;
	font-family: inherit;
	font-size: 100%;
}
input::-webkit-search-decoration,
input::-webkit-search-cancel-button {
	display: none; 
}
::-webkit-input-placeholder {
	color: #fff;
	opacity: 1;
	padding-top: 2px;
}
-moz-placeholder { /* Firefox 18- */
	opacity: 1;
}
::-moz-placeholder {  /* Firefox 19+ */
	opacity: 1;
}
:-ms-input-placeholder {  
	opacity: 1;
	filter: alpha(opacity=100);
}
/*-----------[ Header Top Bar Styles ]-----------*/
header .header-top-bar {
	float: left;
	width: 100%;
	margin: 0 auto;
	padding: 0 25px;
	background: rgba(12,73,151,1);
}
header #search-container {
	float: left;
	width: 360px;
	margin-left: -25px;
	padding: 0;
}
header #search-container form input {
	color: #fff;
	font: 500 italic 16px/16px 'PT Sans', sans-serif;
	background: transparent;
	border: none;
}
header #search-container #searchsubmit {
	position: absolute;
	left: 25px;
	top: 8px;
	height: 26px;
	width: 22px;
	background: url('../images/icon-search.png') no-repeat top left;
	background-size: 22px auto;
	border: none;
	cursor: pointer;
	opacity: 1;
	-webkit-transition: all .1s ease-in 0s;
	-moz-transition: all .1s ease-in 0s;
	transition: all .1s ease-in 0s;
	zoom: 1;
}
header #search-container #searchsubmit:hover {
	opacity: .5;
	-webkit-transition: all .1s ease-in 0s;
	-moz-transition: all .1s ease-in 0s;
	transition: all .1s ease-in 0s;
}
header #search-container #search {
	display: block;
	width: 50%;
	margin: 0;
	padding: 8px 50px;
	line-height: normal;
	background: #1061c8 url('../images/search-corner.jpg') no-repeat right top;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
header .header-top-bar #social-nav {
	float: right;
	color: #fff;
}
header .header-top-bar #social-nav a {
	color: #fff;
}
header .header-top-bar #social-nav a li:hover > a {
	color: #fbab18;
}
/* Social Section */
.menu-top-bar-container {
	float: right;
	position: relative;
    top: 7px;
}
.menu-top-bar-container ul li {
	display: inline-block;
	margin: 0 8px 0 0;
	padding: 0;
	text-align: right;
	color: #fff;
	font: 14px/19px "Lato",sans-serif;
	text-transform: uppercase;
}
.menu-top-bar-container ul li:last-child {
	margin-right: 0;
	float: right;
	margin-top: 2px;
}
.menu-top-bar-container ul li.social-fb {
    margin-right: 5px;
}
.menu-top-bar-container li.social-c {
    margin-right: 12px;
}
.menu-top-bar-container ul li a {
	color: #fff;
	text-decoration: none;
}
.menu-top-bar-container ul li a:hover,
.menu-top-bar-container ul li:hover > a {
	color: #fbab18;
}
.menu-top-bar-container ul li a .fa {
	padding-left: 3px;
}
.social-fb a {
	display: block;
	width: 22px;
	height: 22px;
	background: url('../images/icon-facebook.png') no-repeat left top;
	background-size: 22px auto;
}
.social-tw a {
	display: block;
	width: 22px;
	height: 22px;
	background: url('../images/icon-twitter.png') no-repeat left top;
	background-size: 22px auto;
}
.social-yt a {
	display: block;
	width: 22px;
	height: 22px;
	background: url('../images/icon-youtube.png') no-repeat left top;
	background-size: 22px auto;
}
.social-c a {
	display: block;
	width: 22px;
	height: 22px;
	background: url('../images/icon-contact.png') no-repeat left top;
	background-size: 22px auto;
}
.social-fb a:hover, .social-tw a:hover, .social-yt a:hover, .social-c a:hover {
	opacity: .5;
}
.social-fb span, .social-tw span, .social-yt span, .social-c span {
	display: none;
}
/* Second Level for Top Row */
.menu-top-bar-container ul ul {
	min-width: 200px;
	padding-top: 10px;
	white-space: nowrap;
	position: absolute;
	display: none;
	right: 0;
	z-index: 999;
}
/*-----------[ Header Bottom Bar Styles ]-----------*/
header .header-bottom-bar {
	clear: both;
	float: left;
	width: 100%;
	margin: 0 auto;
	padding: 5px 25px;
	background: rgba(237,245,255,.75);
}
/*-----------[ Header Logo Styles ]-----------*/
#logo span {
	display: none;
}
#head-nav #logo, #header-secondary #logo {
	float: left;
	width: 243px;
	height: 75px;
	background: url("../images/logo-horizontal.png") no-repeat 0 0;
	background-size: 243px auto;
	opacity: 1;
}
#head-nav #logo:hover, #header-secondary #logo:hover {
	opacity: .5;
}
/*-----------[ Header Menu List Styles ]-----------*/
header ul {
    margin: 0;
    padding: 0;
    text-decoration: none;
    list-style: none;
}
header ul ul {
	display: none;
}
#menu-main {
    float: right;
    margin-top: 25px;
}
#menu-main li,
#menu-main-1 li,
.menu-footer-container ul li {
	position: relative;
	display: inline-block;
	margin-left: 24px;
	font: 14px/19px "Lato",sans-serif;
	text-align: right;
}
#menu-main li a,
#menu-main-1 li a {
	color: #0c4997;
	text-decoration: none;
	text-transform: uppercase;
}
#menu-main li a:hover,
#menu-main li:hover > a, 
#menu-main-1 li a:hover,
#menu-main-1 li:hover > a,
.menu-footer-container ul li a:hover,
.menu-footer-container ul li:hover > a {
	color: #fbab18;
}
#menu-main .fa,
#menu-main-1 .fa {
	padding-left: 3px;
}
/* Second Level for Bottom Row */
header .header-bottom-bar ul ul {
	min-width: 200px;
	padding-top: 5px;
	white-space: nowrap;
	position: absolute;
	display: none;
	z-index: 999;
}
/* Second Level for Top and Bottom Rows */
header .header-bottom-bar ul ul li,
.menu-top-bar-container ul ul li {
    clear: both;
    float: left;
    width: 100%;
    padding: 0;
    margin: 0 !important;
    display: block;
    color: #fff;
    text-transform: none;
	text-align: left !important;
	border-bottom: 1px solid #fff;
    background: #fbab18;
}
header .header-bottom-bar ul ul li:last-child,
.menu-top-bar-container ul ul li:last-child {
	border-bottom: none;
}
header .header-bottom-bar ul ul li a,
.menu-top-bar-container ul ul li a {
	display: block;
	width: 100%;
	padding: 5px;
    color: #fff !important;
	text-transform: none !important;
}
header .header-bottom-bar ul ul li a:hover,
.menu-top-bar-container ul ul li a:hover {
    color: #fff !important;
	background: #0c4997;
}
header .header-bottom-bar ul li:hover > ul,
.menu-top-bar-container ul li:hover > ul {
    display:block;
    -moz-animation: fadeIn .3s ease-in;
    -webkit-animation: fadeIn .3s ease-in;
    animation:fadeIn  .3s ease-in;
} 
header .header-bottom-bar ul ul li:hover > ul,
.menu-top-bar-container ul ul li:hover > ul {
    display:block;
    -moz-animation: fadeIn .3s ease-in;
    -webkit-animation: fadeIn .3s ease-in;
    animation: fadeIn .3s ease-in;
}
#tablet-nav {
	display: none;
}
/*-----------[ Header - Generic ]-----------*/
#head-nav {
	display: none;
}
#head-nav.active {
	display: block;
}
#head-nav.fixed, #header-secondary {
	width: 100%;
	position: fixed;
	top: 0;
	z-index: 300;
}
#header-secondary {
	display: block;
}
#head-nav.fixed #head-nav_in, #header-secondary #head-nav_in {
	width: calc(100% - 30px);
	margin: 0 auto;
	padding: 0 15px;
}
#home-header .header-bottom-bar {
	margin-bottom: 50px;
}
#logo-home {
	clear: both;
	display: block;
	height: 400px;
	width: 500px;
	margin: 0 auto;
	background: url("../images/logo-vertical.png") no-repeat 0 0;
	background-size: 500px auto;	
}
#logo-home span {
	display: none;
}
#menu-main-1 {
    float: left;
    margin-top: 0;
}
#menu-main-1 li {
	margin-left: 0;
	margin-right: 24px;
	text-align: left;
}
/*-----------[ Admin Bar Adjustment ]-----------*/
body.admin-bar #head-nav.fixed, body.admin-bar #header-secondary {
    top: 32px;
}
#wpadminbar {
	position: fixed !important;
}
/*-----------[ Container Setup ]-----------*/
#content-container > section {
    clear: both;
    float: left;
    margin-bottom: 25px;
}
#content-container {
	clear: both;
	width: 1230px;
	margin: 120px auto 0;
}
/*-----------[ Footer Styles ]-----------*/
footer {
	clear: both;
	float: left;
	width: 100%;	
	color: #fff;
	font: 14px/19px "Source Sans Pro",sans-serif;
	background: url("../images/bg-footer.png") repeat top left;
}
footer a, 
.menu-footer-container ul li a {
	color: #fff;
	text-decoration: none;
}
footer a:hover {
	color: #fbab18;
}
footer p {
	margin: 0;
	padding: 0 0 8px;
}
.f-top {
	clear: both;
	float: left;
	width: 100%;
	padding: 20px 25px;
	background: url("../images/bg-footer-shadow.png") repeat-x top left;
}
.f-top .widget_text {
    float: left;
    width: 45%;
}
.f-top a#logo {
    float: right;
    height: 100px;
    width: 280px;
    margin: 12px 0 0;
    background: url("../images/logo-reverse.png") no-repeat right top;
    background-size: 280px auto;
}
.f-bottom {
	clear: both;
	float: left;
	width: 100%;
	padding: 10px 25px;
	background: rgba(12,73,151,1);
}
.f-bottom p {
	float: left;
	margin: 0 10px 0 0;
	padding: 0;
}
.copyrights-left {
    float: left;
    width: 55%;
}
.menu-footer-container {
	float: right;
	margin: 0;
	text-align: right;
}
/*-----------[ Page Content Styles ]-----------*/
#page-content {
    clear: none !important;
	float: left;
    width: calc(100% - 335px);
	margin: 25px 0 0 75px;
	color: #3f3f3f;
	font: 16px/24px "Source Sans Pro",sans-serif;
}
#page-content h1, h1.main-cat-title {
	margin-bottom: 8px;
	color: #0c4997;
	font: 900 36px/36px "Lato",sans-serif;
	text-align: left;
	text-transform: uppercase;
	letter-spacing: 2px;
}
#page-content h2 {
	margin: 10px 0 20px;
	padding: 0;
	color: #0c4997;
	font: 28px/32px "Source Sans Pro",sans-serif;
	letter-spacing: 1px;
}
#page-content h3 {
	margin: 10px 0 15px;
	padding: 0;
	color: #0c4997;
	font: 24px/29px "Source Sans Pro",sans-serif;
	letter-spacing: 1px;
}
#page-content h4 {
	margin: 10px 0;
	padding: 0;
	color: #3f3f3f;
	font: 600 18px/23px "Source Sans Pro",sans-serif;
	letter-spacing: 1px;
}
#page-content p {
	margin: 0;
	padding: 0 0 12px;
}
#page-content ul, #page-content ol {
	margin: 0 0 12px;
	list-style: none;
}
#page-content li {
	margin: 0;
	padding: 0 0 4px 15px;
}
#page-content ul li {
	background: url("../images/bullet.png") no-repeat 0 9px;
}
#page-content strong {
    font-weight: 600;
}
.alignright {
	float: right;
	margin: 0 0 15px 15px !important;
	border-radius: 7px;
}
.alignleft {
	float: left;
	margin: 0 15px 15px 0 !important;
	border-radius: 7px;
}
.aligncenter, .alignnone {
	display: block;
	margin: 0 auto 15px !important;
	border-radius: 7px;
}
blockquote {
	margin: 1.5em 10px;
	padding: 0.5em 10px;
	border-left: 10px solid rgba(12, 73, 151, 1);
	background: rgba(255,255,255,0.75);
	quotes: "\201C""\201D""\2018""\2019";
}
blockquote:before {
	color: #ccc;
	content: open-quote;
	font-size: 4em;
	line-height: 0.1em;
	margin-right: 0.25em;
	vertical-align: -0.4em;
}
blockquote p {
	display: inline;
	padding: 10px 0;
}
blockquote ul, blockquote ol {
	padding: 10px 0 0;
}
#blog img, #page-content img {
    height: auto;
    max-width: 100%;
    box-shadow: 0px 1px 10px 0px rgba(66, 66, 66, 0.2);
}
.wp-caption-text {
	width: calc(100% - 30px);
	margin: 0px 0 12px;
	padding: 8px 15px;
	color: #fff;
	font: italic 14px/17px 'Open Sans', sans-serif;
	text-align: center;
	background: #3f3f3f;
}
#page-content .twitter-tweet.twitter-tweet-rendered {
	margin: 10px auto !important;
}
#page-content .collapseomatic_excerpt, #page-content .collapseomatic_content {
	margin: 0;
}
.no-break {
	clear: both;
}
/*-----------[ Innerbox Styles ]-----------*/
/*.outerbox-container {
	clear: both;
    float: left;
    width: 100%;
}*/
.outerbox {
    float: left;
    width: calc(100% / 4 - 14px);
    margin-right: 7px !important;
    margin-left: 7px !important;
}
/*.outerbox-container .outerbox:nth-child(5n+5) {
    margin-right: 0 !important;
}
.outerbox-container .outerbox:nth-child(5n+6) {
    clear: both;
}*/
.box {
    margin-bottom: 10px;
    padding: 15px;
    color: #fff;
    border-radius: 7px;
    background: rgba(13, 10, 10, 0.35);
}
/*.box a {
	color: rgba(237, 245, 255, 1);
}
.box a:hover {
	color: #fbab18;
}*/
.innerbox a {
	text-decoration: none;
}
.innerbox .box {
	float: left;
	width: 100%;
	margin-bottom: 0;
	padding: 0;
	border-radius: 0;
	background: #fff;
}
.innerbox .box img {
	float: left;
	width: 100%;
	border-radius: 7px 7px 0 0;
	-webkit-transition: all .1s ease-in 0s;
	-moz-transition: all .1s ease-in 0s;
	transition: all .1s ease-in 0s;
}
.innerbox a:hover img {
	opacity: .5;
	-webkit-transition: all .1s ease-in 0s;
	-moz-transition: all .1s ease-in 0s;
	transition: all .1s ease-in 0s;
}
.innerbox a .caption {
	clear: both;
	float: left;
    min-height: 80px;
    max-height: 80px;
	width: 100%;
	margin: 0 0 12px;
	padding: 8px 15px;
	color: #fff;
	font: italic 14px/17px 'Open Sans', sans-serif;
	text-align: center;
	white-space: normal;
	word-wrap: break-word;
    overflow: hidden;
	background: #3f3f3f;
	border-radius: 0 0 7px 7px;
	-webkit-transition: all .1s ease-in 0s;
	-moz-transition: all .1s ease-in 0s;
	transition: all .1s ease-in 0s;
}
.innerbox a:hover .caption {
	background: #ccc;
	-webkit-transition: all .1s ease-in 0s;
	-moz-transition: all .1s ease-in 0s;
	transition: all .1s ease-in 0s;
}
/*-----------[ Sidebar Styles ]-----------*/
#sidebar {
    width: 260px;
    margin-top: 25px;
}
.widgettitle {
    display: none;
}
/*-----------[ Title Bars Styles ]-----------*/
#page-content .page-title-bar, .page #page-content h1, h1.main-cat-title {
	float: left;
	width: 100%;
	margin: 0 0 25px;
	padding: 0 15px 15px;
	border-radius: 0 7px 0 0;
	box-shadow: 0 8px 6px -6px rgba(0,0,0,.2);
}
h2.search-results {
	clear: both;
	float: left;
	width: 100%;
	margin: -14px 0 18px 15px;
 	color: #929292;
	font: 600 18px/21px "Lato",sans-serif;
}
#page-content .page-title-bar a {
	text-decoration: none;
}
#page-content .page-title-bar .divider {
	float: left;
	padding: 0 6px;
	font-weight: normal;
}
#page-content .page-title-bar .author {
	float: left;
	font-weight: 600;
}
#page-content .page-title-bar .categories {
	float: left;
	font-weight: 600;
}
#page-content .page-title-bar .post-date {
	float: left;
	font-weight: 600;
}
#page-content .page-title-bar .post-comment {
	float: left;
	font-weight: 600;
	color: #1061c8;
}
h2#title-bar {
	clear: both;
	float: left;
	width: 100%;
	margin: 0;
	padding: 16px 20px;
	color: #fff;
	font: 600 16px/16px "Lato",sans-serif;
	border-radius: 0 7px 0 0;
	text-transform: uppercase;
	background: #929292;
	position: relative;
}
h2#title-bar i.fa {
    float: right;
    height: 100%;
    padding: 20px 15px 0 60px;
    color: #fff;
    border-radius: 0 7px 0 0;
	background: #525252 url("../images/bg-title-bar-corner.png") no-repeat 0 0;
    position: absolute;
    right: 0;
    top: 0;
}
/*-----------[ Blog Post Listing Styles ]-----------*/
.archive #content-container #blog, .search #content-container #blog {
    clear: none;
    float: left;
    width: calc(100% - 335px);
    margin: 25px 0 25px 75px;
}
#blog #article-container article {
    float: left;
    width: calc(100% / 3 - 7px);
    margin: 0 10px 15px 0;
    border-radius: 0 0 7px 7px;
    background: rgba(255, 255, 255, 0.75);
    position: relative;
}
#blog #article-container article:nth-child(3n+3) {
    margin-right: 0;
}
#blog #article-container article:nth-child(3n+4) {
    clear: both;
}
#blog .post-bar {
	width: 100%;
	padding: 10px;
    color: #fff;
    position: absolute;
    top: 0;
    left: 0;
	background: rgba(12, 73, 151, 0.9);
}
#blog .post-date {
	float: left;
	color: #fff;
	font: 14px/17px "Lato",sans-serif;
}
#blog .post-comment {
	float: right;
	color: #fff;
	font: 14px/17px "Lato",sans-serif;
}
#blog .post-comment a {
    color: #fff;
    text-decoration: none;
}
#blog .post-comment a:hover {
	color: #fbab18;
}
#blog .post-comment i.fa {
    padding-left: 5px;
}
#blog .featured-image {
    display: block;
    height: 170px;
    width: 100%;
    background-position: center center;
    background-size: cover;
}
#blog article .content .author, #blog article .content p {
	padding: 4px 0;
}
#blog article .content .author a {
	text-decoration: none;
}
#blog article h2 a {
 	color: #0c4997;
	font: 600 18px/21px "Lato",sans-serif;
	text-decoration: none;
}
#blog article h2 a:hover {
	color: #fbab18;
	overflow: hidden;
}
#blog article .content {
	min-height: 355px;
    padding: 10px 15px;
    color: #949599;
    font: 14px/17px "Lato",sans-serif;
    position: relative;
	overflow: hidden;
}
#blog .content .read-more {
    width: calc(100% - 20px);
    margin: 10px 0 0;
    padding: 6px 0;
    text-align: right;
    text-decoration: none;
    border-top: 1px solid #ebeced;
    position: absolute;
    bottom: 5px;
    right: 10px;
}
.wp-pagenavi {
    clear: both;
    text-align: center;
    width: 100%;
}
.wp-pagenavi a, .wp-pagenavi span {
    margin: 2px;
    padding: 5px;
    color: #fff;
    font-weight: 600;
    text-decoration: none;
    border: 2px solid #bfbfbf !important;
    background: #bfbfbf;
}
.wp-pagenavi a:hover, .wp-pagenavi span.current {
    color: #fff;
    border: 2px solid #1061c8 !important;
    background: #1061c8;
}
.wp-pagenavi a:hover {
    border: 2px solid #fbab18 !important;
	background: #fbab18;
}
/*-----------[ Product Post Styles ]-----------*/
#page-content div[style="float:left; width: 49%;"] {
    width: calc(49% - 25px) !important;
    margin-right: 25px;
}
.single-post #page-content div[style="float:left; width: 49%;"] img {
    float: none !important;
    margin-bottom: 12px;
    padding: 0 !important;
    border-radius: 7px;
}
.single-post #content-container #page-content .wp-image-8942,
.single-post #content-container #page-content .wp-image-9279,
.single-post #content-container #page-content .wp-image-9365 {
	margin-bottom: 0;
    box-shadow: none;
	opacity: 1;
    transition: opacity 0.5s;
	-webkit-transition: opacity 0.5s;
	-moz-transition: opacity 0.5s;
}
.single-post #content-container #page-content .wp-image-8942:hover,
.single-post #content-container #page-content .wp-image-9279:hover,
.single-post #content-container #page-content .wp-image-9365:hover {
	opacity: 0.5;
    transition: opacity 0.5s;
	-webkit-transition: opacity 0.5s;
	-moz-transition: opacity 0.5s;
}
/*-----------[ Share Button Styles ]-----------*/
body .stButton .stFb, body .stButton .stTwbutton, body .stButton .stMainServices {
	height: auto;
}
body .st_sharethis_hcount {
    display: inline-block;
    padding: 0 0 10px;
}
body .stButton .stButton_gradient {
	padding: 2px 2px 19px;
}
/*-----------[ Twitter & Recent Post Feed Styles ]-----------*/
#twitter .widget_latest_tweets_widget, .rpwwt-widget {
    clear: both;
    float: left;
    width: 100%;
    padding: 10px 15px;
    background: rgba(255, 255, 255, 0.75);
    border-radius: 0 0 7px;
    margin-bottom: 15px;
}
.latest-tweets > ul {
	list-style: none;
}
.latest-tweets li, .rpwwt-widget .widget ul li {
    float: left;
    width: 100%;
    margin-bottom: 7px;
    padding: 5px 0 14px;
    color: #929292;
    font: 14px/19px "Lato",sans-serif;
	border-bottom: 1px solid #ebeced;
}
.tweet-text a, .rpwwt-widget a {
	color: #0c4997;
	font-weight: 600;
    text-decoration: none;
}
.tweet-text a:hover, .rpwwt-widget a:hover {
	color: #fbab18;
}
.tweet-details {
	padding-top: 5px;
    font: italic 12px/15px "Lato",sans-serif;
}
.tweet-details a {
	font-weight: normal;
	text-decoration: none;
}
/*-----------[ Accordion ]-----------*/
.widget_nav_menu {
	clear: both;
	float: left;
	width: 100%;
	margin-bottom: 15px;
}
.widget_nav_menu ul {
	float: left;
	width: 100%;
	padding: 0;
	margin: 0;
}
/*heading styles*/
.widget_nav_menu ul li {
	clear: both;
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.widget_nav_menu ul > li a {
	display: block;
	margin: 0;
	padding: 16px 20px;
	color: #fff;
	font: 600 16px/16px 'Lato', sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	background: #1061c8 url("../images/bg-accordion-corner-normal.png") no-repeat right top;
	border-radius: 0 7px 0 0;
	cursor: pointer;
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
}
/*heading hover effect*/
.widget_nav_menu ul > li a.active-menu {
	color: #fbab18;
	background: #1061c8 url("../images/bg-accordion-corner-active.png") no-repeat right top;
}
.widget_nav_menu ul > li:hover a, .widget_nav_menu ul > li a:hover/*, .widget_nav_menu ul > li.current-menu-item a, .widget_nav_menu ul li.current-menu-ancestor a*/ {
	color: #fbab18;
}
.widget_nav_menu ul ul li a {
	color: #949599 !important;
	display: block;
	padding: 12px 15px 12px 20px;
	font: 400 16px/19px "Lato", sans-serif;
	text-transform: none;
	text-decoration: none;
	background: #fff;
	border-bottom: 1px solid #ebeced;
	border-radius: 0;
	transition: all 0.15s;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
}
.widget_nav_menu ul ul li:last-child a {
	border-bottom: none;
	border-radius: 0 0 7px;
}
.widget_nav_menu ul ul li a:hover {
	padding-left: 35px;
	color: #fbab18 !important;
	background: #ececec;
}
.widget_nav_menu ul ul li a.active-menu, .widget_nav_menu ul li.current-menu-ancestor ul li.current-menu-item a {
	padding-left: 35px;
	color: #fbab18 !important;
	background: #ececec;
}
.widget_nav_menu ul ul {
	display: none;
	padding: 0;
	background: #fff;
	border-radius: 0 0 7px;
}
.widget_nav_menu ul ul ul {
	display: none;
}
/*.widget_nav_menu ul li.current-menu-parent ul, .widget_nav_menu ul li.current-menu-item ul, .widget_nav_menu ul li.current-menu-ancestor ul {
	display: block;
}*/
/*-----------[ Form Styles ]-----------*/
#page-content #FSContact1 form div, #FSContact1, .AW-Form-687274178 {
	max-width: none !important;
	width: 100% !important;
	margin: 0 !important;
}
#page-content #FSContact1 label, body #page-content .af-body label.previewLabel {
	color: #555555;
	font: 600 14px/18px 'Lato', sans-serif;
}
#fscf_required1 span:first-child, #page-content label span {
	color: #c20101;
}
#page-content #FSContact1 input, #page-content #FSContact1 textarea, #page-content .af-element .af-textWrap input#awf_field-69631893, #page-content .af-element .af-textWrap input#awf_field-69631894 {
    width: 350px !important;
    max-width: none !important;
    padding: 12px !important;
    font: 14px/18px 'Open Sans', sans-serif;
    border: 2px solid #ddd;
    background: #fff;
    border-radius: 2px;
}
#page-content textarea {
    width: calc(100% - 24px);
    margin-right: 0;
}
#page-content #FSContact1 input:focus, #page-content #FSContact1 textarea:focus, #page-content .af-element .af-textWrap input#awf_field-69631893:focus, #page-content .af-element .af-textWrap input#awf_field-69631894:focus {
	border-color: #c0c0c0;
}
#page-content #fscf_submit1 {
    width: auto !important;
    padding: 10px 15px;
    border: none;
    cursor: pointer;
}
/*-----------[ AWeber Subscription Form Styles ]-----------*/
.af-header {
    display: none;
}
.af-form-wrapper .af-form {
    float: left;
    max-width: none !important;
}
#page-content .af-element input.image {
    float: left !important;
    width: auto !important;
    padding: 10px 0;
}
/*-----------[ Button Styles ]-----------*/
/* Read More Button */
#page-content .collapseomatic, #page-content #fscf_submit1, .ytc-paginationlink.ytc-next, .ytc-paginationlink.ytc-previous {
	display: inline-block;
	margin-top: 10px !important;
	padding: 10px 15px 10px 35px;
	color: #fff;
	font: 16px/19px 'Lato', sans-serif !important;
	text-decoration: none;
	border-radius: 7px !important;
	border: 1px solid rgba(0,0,0,.1) !important;
	background-size: 100% !important;
	background-image: linear-gradient(#005cc5, #003f97) !important;
	cursor: pointer;
	position: relative;
	z-index: 100;
}
.ytc-paginationlink.ytc-next, .ytc-paginationlink.ytc-previous {
	padding-left: 15px;
}
/*.btn-gd-add-mylist, .btn-gd-remove-mylist, */.login-btn {
    display: none;
    width: 266px;
    margin-top: 0;
    margin-bottom: 15px;
    padding: 8px 15px;
    color: #fff;
    font: 15px/19px "Lato",sans-serif;
    text-decoration: none;
    border: 1px solid rgba(0, 0, 0, 0.1);
    border-radius: 18px;
    background-image: linear-gradient(#005cc5, #003f97);
    background-size: 100% auto;
    cursor: pointer;
    position: relative;
    z-index: 100;
}*/
/*.btn-gd-add-mylist .fa, .btn-gd-remove-mylist .fa, */.login-btn .fa {
	padding-right: 3px;
	color: #fff;
	opacity: 1;
}
/* Hover States */
#page-content .collapseomatic::before, #page-content #fscf_submit1::before, /*.btn-gd-add-mylist::before, .btn-gd-remove-mylist::before,*/ .ytc-paginationlink.ytc-next::before, .ytc-paginationlink.ytc-previous::before, .login-btn::before {
    border-radius: inherit;
	border: inherit;
    background-image: linear-gradient(#d74c00, #fbab18);
    content: '';    
    display: block;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    z-index: -100;
    transition: opacity 0.5s;
	-webkit-transition: opacity 0.5s;
	-moz-transition: opacity 0.5s;
}
#page-content .collapseomatic::after, #page-content #fscf_submit1::after {
	content:'';    
    display: block;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    right: 0;
	background: url("../images/icon-arrow-right.png") no-repeat 10px 10px;
	background-size: 18px auto;
	opacity: 0.5;
}
#page-content .collapseomatic:hover, #page-content #fscf_submit1:hover, /*.btn-gd-add-mylist:hover, .btn-gd-remove-mylist:hover,*/ .ytc-paginationlink.ytc-next:hover, .ytc-paginationlink.ytc-previous:hover, .login-btn:hover {
	color: #fff;
	text-decoration: none;
}
#page-content .collapseomatic:hover::before, #page-content #fscf_submit1:hover::before, /*.btn-gd-add-mylist:hover::before, .btn-gd-remove-mylist:hover::before,*/ .ytc-paginationlink.ytc-next:hover::before, .ytc-paginationlink.ytc-previous:hover::before, .login-btn:hover::before {
	opacity: 1;
	text-decoration: none;
}
#page-content input#fscf_submit1 {
	width: auto !important;
}
/*-----------[ Table Item Styles ]-----------*/
/* Top Tabs */
#page-content .tabs-shortcode.ui-tabs {
	background: none;
}
#page-content .tabs-shortcode-top .ui-tabs-nav {
	margin: 0;
	border: none;
}
#page-content .tabs-shortcode-top .ui-tabs-nav li {
	margin: 0 !important;
	padding: 10px;
	text-transform: uppercase;
	border: none;
	border-right: 1px solid #fff;
	background: #0c4896;
    transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
}
#page-content .tabs-shortcode-top .ui-tabs-nav li:hover {
	background: #fbab18;
    transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
}
#page-content .tabs-shortcode-top .ui-tabs-nav li a {
	width: 100%;
}
#page-content .tabs-shortcode-top .ui-tabs-nav li:hover a {
	color: #fff;
    transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
}
#page-content .tabs-shortcode .ui-tabs-nav li a {
	color: #b6bac1;
}
#page-content .tabs-shortcode-top .ui-tabs-nav li:first-child {
    border-radius: 7px 0 0 0;
}
#page-content .tabs-shortcode-top .ui-tabs-nav li:last-child {
    border-radius: 0 7px 0 0;
	border-right: none;
}
#page-content .tabs-shortcode-top .ui-tabs-nav li.ui-tabs-active, #page-content .tabs-shortcode-top .ui-tabs-nav li.ui-tabs-selected {
	padding-bottom: 10px !important;
	margin-bottom: 0 !important;
	background: #fff;
}
#page-content .tabs-shortcode.ui-tabs .ui-tabs-nav li.ui-tabs-active a, #page-content .tabs-shortcode.ui-tabs .ui-tabs-nav li.ui-tabs-selected a, #page-content .tabs-shortcode.ui-tabs .ui-tabs-nav li.ui-state-disabled a, #page-content .tabs-shortcode.ui-tabs .ui-tabs-nav li.ui-state-processing a {
	color: #424448;
}
/* Table */
#page-content .tabs-shortcode .ui-tabs-panel {
	margin-bottom: 25px;
	padding: 15px;
	text-align: left;
	background: #fff;
	border-radius: 0 0 7px 7px;
}
#page-content .tabs-shortcode .ui-tabs-panel table {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #eee;
    border-collapse: separate;
    border-radius: 4px;
    border-spacing: 0;
    box-shadow: 0 1px 2px 0 #ffffff;
    margin-bottom: 1.5em;
    width: 100%;
}
#page-content .tabs-shortcode .ui-tabs-panel table td, #page-content .tabs-shortcode .ui-tabs-panel table th {
    border-right: 1px dotted #eee;
    padding: 0.857em 1.387em;
    text-align: left;
    vertical-align: top;
}
#page-content .tabs-shortcode .ui-tabs-panel table tbody th {
    background: #fafafa none repeat scroll 0 0;
    border-bottom: 1px solid #eee;
}
#page-content .tabs-shortcode .ui-tabs-panel table tbody td {
    border-bottom: 1px solid #eee;
}
#page-content .tabs-shortcode .ui-tabs-panel table tr th:last-child, #page-content .tabs-shortcode .ui-tabs-panel table tr td:last-child {
    border-right: 0 none;
}
/*-----------[ Ultimate Member Setup ]-----------*/
.um {
	clear: both;
}
#page-content .um-profile-body {
	max-width: none;
}
.um-page-user h1 {
    display: none;
}
#page-content .um .um-name a {
	color: #0c4997;
	font: 900 20px/23px "Lato",sans-serif;
	text-align: left;
	text-transform: uppercase;
	letter-spacing: 2px;
}
#page-content .um ul {
    list-style-image: none;
}
.um .no-break {
    display: none;
}
.um-account-side li, .um-account-side ul {
	list-style-image: none;
}
.um-page-user .no-break {
	display: none;
}
/*-----------[ My List Setup ]-----------*/
/*.col-sm-12 {
    float: left;
    margin-right: 15px;
    width: calc(100% / 4 - 12px);
}
#page-content .wishlist-container .col-sm-12:nth-child(4n+4),
#page-content .my-collection .col-sm-12:nth-child(4n+4) {
    margin-right: 0;
}
#page-content .wishlist-container .col-sm-12:nth-child(4n+5),
#page-content .my-collection .col-sm-12:nth-child(4n+5) {
    clear: both;
}
#page-content .gd-mylist-box img {
    height: auto;
    max-width: 100%;
    border-radius: 7px 7px 0 0;
    box-shadow: 0px 1px 10px 0px rgba(66, 66, 66, 0.2) !important;
    -webkit-transition: all .1s ease-in 0s;
	-moz-transition: all .1s ease-in 0s;
	transition: all .1s ease-in 0s;
}
#page-content .col-sm-12:hover img {
	opacity: .5;
	-webkit-transition: all .1s ease-in 0s;
	-moz-transition: all .1s ease-in 0s;
	transition: all .1s ease-in 0s;
}
#page-content .caption h3 {
    clear: both;
    float: left;
    width: 100%;
    margin: -7px 0 25px;
}
#page-content .um .caption h3 {
	margin-top: 0;
}
#page-content .gd-mylist-box .caption h3 a {
    clear: both;
	float: left;
	width: 100%;
	margin: 0;
	padding: 8px 15px;
	color: #fff;
	font: italic 14px/17px 'Open Sans', sans-serif;
	text-align: center;
	text-decoration: none;
	background: #3f3f3f;
	border-radius: 0 0 7px 7px;
	-webkit-transition: all .1s ease-in 0s;
	-moz-transition: all .1s ease-in 0s;
	transition: all .1s ease-in 0s;
	cursor: pointer;
}
#page-content .um .gd-mylist-box .caption h3 a {
	width: calc(100% - 30px);
}
#page-content .col-sm-12:hover .gd-mylist-box .caption h3 a {
	background: #ccc;
	-webkit-transition: all .1s ease-in 0s;
	-moz-transition: all .1s ease-in 0s;
	transition: all .1s ease-in 0s;
}
#page-content .gd-mylist-box .caption p {
	display: none;
}*/
.single .wpb-bm {
	display: none;
	clear: both;
    float: none !important;
    min-width: 100%;
    margin: 0 auto 15px;
	background: rgba(255, 255, 255, 0.25);
	box-shadow: 0 1px 10px 0 rgba(66, 66, 66, 0.2);
}
.single .login-btn {
	display: none;
}
.single .show-btn {
    display: inline-block;
}
/*-----------[ YouTube Page Setup ]-----------*/
.ytcshort.ytccf {
    clear: both;
}
.ytcshort.ytccf a {
    text-decoration: none;
}
h5.ytctitle {
    line-height: normal;
    margin: 5px 0 10px;
}
/*-----------[ Ultimate Member Setup - Posts ]-----------*/
.page-template-page-user .um-profile-body.posts, .page-template-page-user .um-profile-body.comments {
	max-width: calc(100% - 200px) !important;
	padding: 15px 100px;
}
.page-template-page-user .um-profile-body.posts .um-item {
    float: left;
    min-height: 340px;
    margin-bottom: 18px;
    margin-right: 18px;
    padding: 15px;
    width: calc(100% / 2 - 49px);
    background: #f9f9f9 none repeat scroll 0 0;
    border: 5px solid #fff;
    border-radius: 25px;
    box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.3);
}
.page-template-page-user .um-profile-body.posts .um-item:nth-of-type(odd) {
	clear: both;
}
.page-template-page-user .um-profile-body.posts .um-item:nth-of-type(even) {
	margin-right: 0;
}
.page-template-page-user .um-profile-body.posts .um-item a, .page-template-page-user .um-profile-body.comments .um-item a {
	border-bottom: none;
}
.page-template-page-user .um-profile-body.posts .um-item a:hover, .page-template-page-user .um-profile-body.comments .um-item a:hover {
	color: #ffac00;
}
.page-template-page-user .um-profile-body.posts .um-item-link, .page-template-page-user .um-profile-body.comments .um-item-link {
	padding-right: 0;
}
.page-template-page-user .um-profile-body.posts .um-item-link a {
	color: #3293ce;
	font: 600 24px/29px "PT Sans",sans-serif;
}
.page-template-page-user .um-profile-body.posts .um-item-link a:hover, .page-template-page-user .um-profile-body.comments .um-item-link a:hover {
	text-decoration: none !important;
}
.page-template-page-user .um-profile-body.posts .um-item-link i {
	display: none;
}
.page-template-page-user .um-profile-body.posts .um-item-img {
	padding: 10px 0;
}
.page-template-page-user .um-profile-body.posts .um-item-img a {
    display: block;
    height: auto;
    width: 100%;
    padding: 0;
	border: medium none;
    border-radius: 0;
}
.page-template-page-user .um-profile-body.posts .um-item-img img, .page-template-page-user .um-profile-body.comments .um-item-img img {
	height: auto;
    width: 100%;
    border-radius: 0;
}
/*-----------[ Home Container Setup ]-----------*/
#home-header {
    margin: 0 0 25px;
}
.home #content-container {
	width: 1060px;
	margin: 0 auto;
}
.home #page-content {
	clear: both;
	width: 100%;
	margin-left: 0;
}
.home #page-content h1 {
	padding: 0 0 15px;
	text-align: center;
	border-radius: 0;
	background: none;
}
.home #blog  h2#title-bar {
	margin-bottom: 12px;
}
.home #blog #article-container article {
    float: left;
    width: calc(100% / 4 - 8px);
    margin: 0 10px 15px 0;
    border-radius: 0 0 7px 7px;
    background: rgba(255, 255, 255, 0.75);
    position: relative;
}
.home #blog #article-container article:last-child {
	clear: none;
    margin-right: 0;
    margin-left: 1px;
}
.home .latest-tweets li {
    width: calc(100% / 4 - 15px);
    margin-right: 20px;
    margin-bottom: 0;
    padding: 5px 0 10px;
    border-bottom: none;
}
.home .latest-tweets li:nth-child(4n+4) {
    margin-right: 0;
}
.home .latest-tweets li:nth-child(4n+5) {
    clear: both;
}
.home .widget_nav_menu {
	clear: none;
    margin-right: 25px;
    margin-bottom: 0;
    width: calc(100% / 3 - 17px);
}
.home .widget_nav_menu:nth-child(3n) {
	margin-right: 0;
}
.home #twitter .widget_latest_tweets_widget {
    margin-bottom: 0;
}
/*-----------------------------------
 *		Tablet
 *-----------------------------------*/
@media only screen and ( max-width: 1244px ) {
	/*-----------[ Header Top Bar Styles ]-----------*/
	#tablet-nav {
		display: block;
		position: absolute;
		left: 25px;
		top: 21px;
		z-index: 100;
	}
	/*-----------[ Header Bottom Bar Styles ]-----------*/
	header .header-bottom-bar {
		position: relative;
	}
	/*-----------[ Header Menu List Styles ]-----------*/
	.menu-main-container {
		display: none;
	}
	#mobile-toggle {
		display: block;
	  	position: relative;
		overflow: hidden;
		margin: 0;
		padding: 0;
		width: 45px;
		height: 45px;
		font-size: 0;
		text-indent: -9999px;
		appearance: none;
		background: rgba(12, 73, 151, 1);
		box-shadow: none;
		border-radius: 7px;
		border: none;
		cursor: pointer;
		-webkit-transition: background 0.3s;
		-moz-transition: background 0.3s;
		transition: background 0.3s;
	}
	#movile-toggle:hover {
		background: #1061c8;
	}
	#mobile-toggle:focus {
		outline: none;
	}
	#mobile-toggle span {
		display: block;
		position: absolute;
		top: 21px;
		left: 12px;
		right: 12px;
		height: 4px;
		background: white;
		border-radius: 7px;
		-webkit-transition: background 0s 0.3s;
		-moz-transition: background 0s 0.3s;
		transition: background 0s 0.3s;
	}
	#mobile-toggle span::before,
	#mobile-toggle span::after {
		position: absolute;
		display: block;
		left: 0;
		width: 100%;
		height: 4px;
		background-color: #fff;
		content: "";
		border-radius: 7px;
		-webkit-transition-duration: 0.3s, 0.3s;
		-moz-transition-duration: 0.3s, 0.3s;
		transition-duration: 0.3s, 0.3s;
		-webkit-transition-delay: 0.3s, 0s;
		-moz-transition-delay: 0.3s, 0s;
		transition-delay: 0.3s, 0s;
	}
	#mobile-toggle span::before {
		top: -10px;
		-webkit-transition-property: top, transform;
		-moz-transition-property: top, transform;
		transition-property: top, transform;
	}
	#mobile-toggle span::after {
		bottom: -10px;
		-webkit-transition-property: bottom, transform;
		-moz-transition-property: bottom, transform;
		transition-property: bottom, transform;
	}
	/* active state, i.e. menu open */
	#mobile-toggle.is-active {
		background-color: #fbab18;
	}
	#mobile-toggle.is-active span {
		background: none;
	}
	#mobile-toggle.is-active span::before {
		top: 0;
		-webkit-transform: rotate(45deg);
		-moz-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		transform: rotate(45deg);
	}
	#mobile-toggle.is-active span::after {
		bottom: 0;
		-webkit-transform: rotate(-45deg);
		-moz-transform: rotate(-45deg);
		-ms-transform: rotate(-45deg);
		transform: rotate(-45deg);
	}
	#mobile-toggle.is-active span::before,
	#mobile-toggle.is-active span::after {
		-webkit-transition-delay: 0s, 0.3s;
		-moz-transition-delay: 0s, 0.3s;
		transition-delay: 0s, 0.3s;
	}
	/*-----------[ Header Logo Styles ]-----------*/
	#head-nav #logo, #header-secondary #logo {
		width: 100%;
		background-position: center top;
	}
	/*-----------[ Footer Styles ]-----------*/
	.copyrights-left {
	    width: 50%;
	}
	/*-----------[ Container Setup ]-----------*/
	#content-container {
		clear: both;
		float: left;
		width: 100%;
		margin: 120px auto 0;
		padding: 0 25px;
	}
	/*-----------[ Page Content Styles ]-----------*/
	#page-content {
	    clear: none !important;
		float: left;
	    width: calc(100% - 290px);
		margin: 25px 0 0 30px;
	}
	#page-content h1, h1.main-cat-title {
		font: 900 28px/33px "Lato",sans-serif;
	}
	#page-content .page-title-bar {
	    font: 14px/19px "Source Sans Pro",sans-serif;
	}
	/*-----------[ Blog Post Listing Styles ]-----------*/
	.archive #content-container #blog, .search #content-container #blog {
	    width: calc(100% - 290px);
	    margin: 25px 0 25px 30px;
	}	
	.home #blog #article-container article, #blog #article-container article {
	    width: calc(100% / 2 - 5px);
	}
	#blog #article-container article:nth-child(3n+4) {
		clear: none;
	}
	#blog #article-container article:nth-child(3n+3) {
		margin-right: 10px;
	}
	.home #blog #article-container article:nth-child(odd), #blog #article-container article:nth-child(odd) {
		clear: both;
	}
	.home #blog #article-container article:nth-child(even), #blog #article-container article:nth-child(even) {
		margin-right: 0;
		margin-left: 0;
	}
	/*-----------[ Twitter & Recent Post Feed Styles ]-----------*/
	.latest-tweets li:nth-child(n+5) {
	    display: none;
	}
	/*-----------[ Home Container Setup ]-----------*/
	#home-header .menu-main-container {
	    display: block;
	}
	.home #content-container {
		width: 100%;
	}
	.home #blog article .content {
		min-height: 275px;
	}
}
@media only screen and ( max-width: 938px ) {
	/*-----------[ Button Styles ]-----------*/
	/*.btn-gd-add-mylist, .btn-gd-remove-mylist, */.login-btn {
	    width: calc(49% - 25px);
	}
}

/*-----------------------------------
 *		Smartphone
 *-----------------------------------*/
@media only screen and ( max-width: 879px ) {
/*-----------[ Container Padding for Mobile ]-----------*/
	header .header-top-bar, .f-top, .f-bottom, #content-container {
		padding: 0 15px;
	}
	header .header-bottom-bar {
		padding-left: 15px;
		padding-right: 15px;
	}
	/*-----------[ Header Top Bar Styles ]-----------*/
	header #search-container #searchsubmit {
		left: 15px;
	}
	/*-----------[ Header Bottom Bar Styles ]-----------*/
	#tablet-nav {
	    left: 15px;
	    top: 20px;
	}
	/*-----------[ Header Menu List Styles ]-----------*/
	#menu-main-1 {
		text-align: center;
	}
	/*-----------[ Footer Styles ]-----------*/
	.f-top, .f-bottom {
		padding-top: 15px;
		padding-bottom: 15px;
	}
	.f-top .widget_text {
		width: 100%;
	}
	.f-top a#logo {
		display: none;
	}
	.f-bottom p {
		margin-bottom: 8px;
	}
	.copyrights-left {
	    width: 100%;
	}
	.menu-footer-container {
		clear: both;
		float: left;
		width: 100%;
		margin-bottom: 15px;
		text-align: left;
	}
	.menu-footer-container ul li {
	    width: 100%;
	    margin: 0;
	    text-align: left;
	}
	.menu-footer-container ul li a {
	    display: block;
	    padding: 10px 15px 10px 0;
	    border-top: 1px solid #1061c8;
	}
	/*-----------[ Page Content Styles ]-----------*/
	#page-content {
	    width: 100%;
	    margin: 25px 0;
	}
	#page-content .page-title-bar, .page #page-content h1, h1.main-cat-title {
		padding: 0 0 15px;
	}
	/*-----------[ Blog Post Listing Styles ]-----------*/
	.archive #content-container #blog, .search #content-container #blog {
	    width: 100%;
	    margin: 25px 0;
	}	
	/*-----------[ Sidebar Styles ]-----------*/
	#sidebar {
		display: none;
	}
	/*-----------[ Button Styles ]-----------*/
	/*.btn-gd-add-mylist, .btn-gd-remove-mylist, */.login-btn {
	    width: 266px;
	}
	/*-----------[ Home Container Setup ]-----------*/
	.home .widget_nav_menu {
		clear: both;
	    margin-right: 0;
	    margin-bottom: 15px;
	    width: 100%;
	}
	.home .latest-tweets li {
	    width: 100%;
	    margin-right: 0;
		border-bottom: 1px solid #ebeced;
	}
}
@media screen and (max-width: 782px) {
	/*-----------[ Admin Bar Adjustment ]-----------*/
	body.admin-bar #head-nav.fixed, body.admin-bar #header-secondary {
		top: 46px;
	}
}
@media only screen and ( max-width: 699px ) {
	/*-----------[ Header - Generic ]-----------*/
	#home-header {
		display: none;
	}
	#head-nav {
	    display: block !important;
	    width: 100%;
	    position: fixed;
	    top: 0 !important;
	}
	/*-----------[ Header Top Bar Styles ]-----------*/
	header .header-top-bar {
		display: none;
	}
	/*-----------[ Header Bottom Bar Styles ]-----------*/
	header .header-bottom-bar {
		border-top: 10px solid rgba(12, 73, 151, 1);
	}
	#head-nav #logo, #header-secondary #logo {
		height: 62px;
		background-size: 200px auto;
	}
	#tablet-nav {
	    left: 15px;
	    top: 19px;
	}
	#mobile-toggle {
		height: 35px;
		width: 35px;
		background: rgba(12, 73, 151, 1);
	}
	#mobile-toggle span::before {
		top: -8px;
		background: rgba(237, 245, 255, 1);
	}
	#mobile-toggle span::after {
		bottom: -8px;
		background: rgba(237, 245, 255, 1);
	}
	#mobile-toggle span {
		width: 60%;
		left: 7px;
		top: 15px;
		background-color: rgba(237, 245, 255, 1);
	}
	/*-----------[ Blog Post Listing Styles ]-----------*/
	.home #blog #article-container article, #blog #article-container article {
	    width: 100%;
	    margin-right: 0;
	}
	.home #blog #article-container article:nth-child(3n+4), #blog #article-container article:nth-child(3n+4) {
		clear: both;
	}
	#.home #blog #article-container article:nth-child(3n+3), blog #article-container article:nth-child(3n+3) {
		margin-right: 0;
	}
	.home #blog article .content, #blog article .content {
		min-height: auto;
	}
	#blog .content .read-more {
	    clear: both;
	    float: left;
	    width: 100%;
	    position: relative;
	    right: auto;
	    bottom: auto;
	}
	/*-----------[ Button Styles ]-----------*/
	/*.btn-gd-add-mylist, .btn-gd-remove-mylist, */.login-btn {
	    width: 100%;
	    padding: 16px 15px;
	    text-align: center;
	    border-radius: 30px;
	}
	/*-----------[ Innerbox Styles ]-----------*/
	.outerbox {
	    width: calc(100% / 3 - 14px);
	}
	/*.outerbox-container .outerbox:nth-child(5n+5) {
	    margin-right: 15px !important;
	}
	.outerbox-container .outerbox:nth-child(5n+6) {
	    clear: none;
	}
	.outerbox-container .outerbox:nth-child(3n+3) {
	    margin-right: 0 !important;
	}*/
	/*-----------[ Page Navi Styles ]-----------*/
	.wp-pagenavi .pages {
	    clear: both;
	    margin: 0 0 10px;
	    display: block;
	}
	.wp-pagenavi .last {
	    clear: both;
	    margin: 10px 0 0;
	    display: block;
	}
	/*-----------[ Product Post Styles ]-----------*/
	#page-content div[style="float:left; width: 49%;"] {
	    width: 100% !important;
	    margin-right: 0;
	    text-align: center;
	}
	
	/*-----------[ Table Item Styles ]-----------*/
	#page-content .tabs-shortcode-top .ui-tabs-nav li {
	    width: 100%;
	    border-bottom: 1px solid #fff !important;
	    border-radius: 0 !important;
	    border-right: none !important;
	}
	#page-content .tabs-shortcode-top .ui-tabs-nav li:first-child {
		border-radius: 7px 7px 0 0 !important;
	}
	/*-----------[ YouTube Page Setup ]-----------*/
	h5.ytctitle {
	    font: 14px/17px "Source Sans Pro",sans-serif;
	}
	/*-----------[ Data Tables Setup ]-----------*/
	.dataTables_wrapper {
	    overflow: scroll;
	}
	/*-----------[ My List Setup ]-----------*/
	/*.col-sm-12 {
	    float: left;
	    margin-right: 15px;
	    width: calc(100% / 3 - 10px);
	}
	#page-content .wishlist-container .col-sm-12:nth-child(4n+4),
	#page-content .my-collection .col-sm-12:nth-child(4n+4) {
	    margin-right: 15px;
	}
	#page-content .wishlist-container .col-sm-12:nth-child(4n+5),
	#page-content .my-collection .col-sm-12:nth-child(4n+5) {
	    clear: none;
	}
	#page-content .wishlist-container .col-sm-12:nth-child(3n+3),
	#page-content .my-collection .col-sm-12:nth-child(3n+3) {
	    margin-right: 0;
	}
	#page-content .wishlist-container .col-sm-12:nth-child(3n+1), 
	#page-content .my-collection .col-sm-12:nth-child(3n+1) {
		clear: both;
	}*/
	/*-----------[ Home Container Setup ]-----------*/
	.home #content-container {
		margin-top: 150px;
	}
	/*-----------[ Container Setup ]-----------*/
	#content-container {
		margin: 72px auto 0;
	}
}
@media only screen and ( max-width: 545px ) {
	.alignright, .alignleft, .aligncenter {
		width: 100%;
	}
}
@media only screen and ( max-width: 435px ) {
	/*-----------[ Innerbox Styles ]-----------*/
	.outerbox {
	    width: calc(100% / 2 - 14px);
	}
	/*.outerbox-container .outerbox:nth-child(3n+3) {
	    margin-right: 15px !important;
	}
	.outerbox-container .outerbox:nth-child(odd) {
		clear: both;
	}
	.outerbox-container .outerbox:nth-child(even) {
		margin-right: 0 !important;
	}*/
	/*-----------[ My List Setup ]-----------*/
	/*.col-sm-12 {
	    width: calc(100% / 2 - 8px);
	}
	#page-content .wishlist-container .col-sm-12:nth-child(3n+1), 
	#page-content .my-collection .col-sm-12:nth-child(3n+1) {
		clear: none;
	}
	#page-content .wishlist-container .col-sm-12:nth-child(odd), 
	#page-content .my-collection .col-sm-12:nth-child(odd) {
		clear: both;
		margin-right: 15px;
	}
	#page-content .wishlist-container .col-sm-12:nth-child(even), 
	#page-content .my-collection .col-sm-12:nth-child(even) {
		margin-right: 0 !important;
	}*/
}
